[求助] 请问 这样数据库和php版本 可以要安装discuz x3.3 吗
2017-11-24 09:41
来源:未知
点击数:           
本帖最后由 yangyuanli 于 2017-7-11 08:13 编辑

请问 这样数据库和php版本 可以安装discuz x3.3 吗

”Discuz! 程序版本 Discuz! X3.3 Release 20170401
UCenter 客户端版本 UCenter 1.6.0 Release 20170101
服务器系统及 PHP Linux / PHP v5.6.23
服务器软件 Apache
服务器 MySQL 版本 5.6.22”

1 上面的数据库和php可以安装吗?

2  数据库和php什么版本的好?

3 数据库和php的版本必须完全一致吗?

4 Linux好还是windos好?

Copyright © 2003-2015 All rights reserved.http://www.snuggiehumor.com六台宝典|大乐透最快开奖结果查询结果|香港报码开奖现场开奖结果百度_2018官网版权所有